@charset "UTF-8";

  #nav { clear:both; width:auto }
  #nav ul { margin-left: 0px; }

  #nav_main {
    width: 976px;
    overflow: hidden;
    border-top: 1px #FFF solid;
	margin-left:7px;
    line-height: 0;
  }

  #nav_main table {margin:0 auto;padding:0;}
  #nav_main table td {margin:0;padding:0;}

  #nav_main ul {
    /* Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left;
    margin: 0;
    padding: 0 0 0.3em;
	border: none;
  }

  #nav_main ul li {
    /* Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left;
    line-height: 1em;
    list-style-type: none;
    padding: 0;
    border-left: none;
	border-right: 1px #FFF solid;
	font-size: 1.1em;
	margin:0.5em 0;
  }
  #nav_main ul li#label-more,
  #nav_main ul li#last { border-right: none; }

  #nav_main ul li a,
  #nav_main ul li strong {
    background-color:#2F3B9D; /* set in site template */
    color: #FFF;
    display: block;
    font-size: 1em;
    font-weight: normal;
	text-transform:uppercase;
    margin: 0;
    padding: 0em 1em;
    text-decoration: none;
    width: auto;
  }
  #nav_main ul li#label-more {
    /*color: #BEC0D3; set in site template */
    display: block;
	font-variant:small-caps;
    margin: 0.5em 0;
    padding: 0 0 0 0.5em;
    width: auto;
  }

  #nav_main ul li a:focus,
  #nav_main ul li a:hover,
  #nav_main ul li a:active  {
    /*background:; set in site template */
	color: #FFF;
	text-decoration:underline;
  }